/***Woo Commerce Customization***/
.dropdown div{
	text-transform:uppercase;
}

body.post-type-archive-product #content .page-title,body.post-type-archive-product #content  .page-description{
	display:none;
}
body.checkout,body.cart,body.woocommerce-edit-account, body.woocommerce-edit-address {
	text-align:left;
}
body.checkout .section-footer,body.cart .section-footer, body.woocommerce-edit-account .section-footer, body.woocommerce-edit-address  .section-footer{
	text-align:center;
}

body.checkout .page_title,body.cart .page_title, body.woocommerce-edit-account .page_title, body.woocommerce-edit-address .page_title{
	text-align:center;
}

body.single-product .sign-up-button.add_to_cart{ 
	margin-top:0px;
}
body.single-product  .field_option{
	margin-top:15px;
}
.woocommerce table.shop_table{
border:none;
}
body.cart .woocommerce table.shop_table th{
padding:14px 12px;	
}
.woocommerce table.shop_table tr{
background-color: white;
padding: 14px;
text-align: left;
}
.woocommerce table.shop_table td{
	border-top: 1px solid #f0ecdc;
}
.woocommerce table.shop_table tbody tr:last-child{
background:none;
}
body.post-type-archive-product .related{
	background:none;
	padding:0px;
}
.woocommerce .shop_table .product-remove{width:118px;}
.woocommerce .shop_table .product-thumbnail{width:96px;}
.woocommerce .shop_table .product-price{width:188px;}
.woocommerce .shop_table .product-quantity{width:190px;}
.woocommerce .shop_table .product-subtotal{width:100px;}
.woocommerce .cart .button, .woocommerce .checkout .button, .woocommerce .edit_account .button, .woocommerce .lost_reset_password .button,.woocommerce .wc-proceed-to-checkout .checkout-button,.woocommerce .login .button{
  min-width: 226px;
  height: 56px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 25px;
  background-color: #662577 !important;
  box-shadow: #51185f -1px -4px 0px 1px inset;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  font-family:'Abraham 2 Webfont', sans-serif !important;
  color: white;
  font-size: 24px;
  text-transform: uppercase;
}  

.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea{
	border:none;
	font-size:16px;
	border-radius: 25px;
	padding:12px;
}
 .woocommerce .cart .button:hover, .woocommerce .checkout .button:hover, .woocommerce .edit_account .button:hover, .woocommerce .lost_reset_password .button:hover,.woocommerce .wc-proceed-to-checkout .checkout-button:hover,.woocommerce .login .button:hover{
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);background-color: #662577;
  box-shadow: #51185f -1px -4px 0px 1px inset; color: white;
  background-color: #662577 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	 background-color: #662577 !important;
	 width:320px;
	 float:right;
	 color:#FFF !important;
	 line-height:40px !important;
}
.woocommerce .shop_table.cart tr{
  padding: 14px;
  border-bottom: 1px solid #f0ecdc;
  background-color: white;
  text-align: left;
}

body.checkout  tr.cart_item, body.woocommerce-order-received  tr.order_item, body.woocommerce-order-received table.customer_details tr{
  padding: 14px !important;
  border-bottom: 1px solid #f0ecdc;
  background-color: white !important;
  text-align: left;
}
body.woocommerce-order-received div.woocommerce{
background-color: #FFF;
padding: 15px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: #e9e1bc 0px -5px 0px 0px inset;
}


body.woocommerce-view-order div.woocommerce{
background-color: #FFF;
padding:15px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: #e9e1bc 0px -5px 0px 0px inset;
 margin-top: 30px;
}

body.woocommerce-view-order div.woocommerce .addresses{
text-align:left;
padding-bottom:20px;
padding-left: 15px;
}

body.woocommerce-view-order div.woocommerce address {
text-align:left;
padding-bottom:20px;
padding-left: 15px;
}
body.woocommerce-view-order div.woocommerce .ordersubtitle{
text-align:left;	
}
body.woocommerce-view-order div.woocommerce .order-info{
padding-top:10px;
}
body.woocommerce-view-order div.woocommerce .order-info mark{
background:none;	
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  

   opacity: 1;

}
body.checkout tr.order-total {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: #e9e1bc 0px -5px 0px 0px inset;
  background:white;
}
.woocommerce .shop_table.cart tr th {
  font-weight: 600;
}
.woocommerce .shop_table.cart td.actions {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: #e9e1bc 0px -5px 0px 0px inset;
  background:white;
}
.woocommerce .shop_table.cart td.product-remove .remove {
  color: red;
  font-weight: 600;
}
.woocommerce .shop_table.cart td.product-thumbnail img  {
  width: 50px;
}

.woocommerce .cart-text {
  margin-top: 10px;
}
.woocommerce .qty-field {
  width: 60px;
  margin-bottom: 0px;
}
.woocommerce .wc-proceed-to-checkout .checkout-button {
	width:auto;
}

.woocommerce .quantity .qty{
	border:none;
}

.woocommerce .woocommerce-message{
	border-top: 3px solid #0cb5db;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background-color: white;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 3px solid #0cb5db;
    box-shadow: 0 -5px 0 0 #e9e1bc inset;
    display: block;
    min-height: 81px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 16px;
	color:#222 !important;
	text-align:center;
	line-height:38px !important;
}

.woocommerce a.wc-forward{
background-color: #efefef !important;
    color: #333 !important;
    display: inline-block;
    float: right;
    font-weight: 600 !important;
    padding: 8px 23px !important;
    text-decoration: none;
	line-height:24px !important;
}

body.cart .cart_totals  {
	text-align:right;
}
body.cart .cart_totals table{
	float:right;
	background-color: #FFF;
    border-radius: 25px;
    padding: 25px !important;

}
body.cart .woocommerce table.shop_table td{
padding:14px 12px;
}
.checkout .woocommerce-checkout #payment{
background:none !important;
}
.woocommerce-checkout #payment ul.payment_methods{
background-color:#FFF;
}
table.woocommerce-checkout-review-order-table tfoot{
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: #e9e1bc 0px -5px 0px 0px inset;
background:white;	
}


.wc-editaccount{
background-color: #FFF;
padding:30px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
border-top-right-radius:0px;
border-top-left-radius:0px;
box-shadow: #e9e1bc 0px -5px 0px 0px inset;
margin:0px 0px 20px 0px;
max-width: 100%;
}
div.vieworderlist{
background-color: #FFF;
padding: 10px 0px 5px 0px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: #e9e1bc 0px -5px 0px 0px inset;
margin-bottom: 20px;
}
.woocommerce-checkout #payment div.form-row{
 border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: #e9e1bc 0px -5px 0px 0px inset;
  background:white;	
}

.woocommerce table.shop_table.my_account_orders tbody tr:last-child {
	background:white;border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	 -moz-box-shadow:0 -5px 0 0 #e9e1bc inset;
    -webkit-box-shadow: 0 -5px 0 0 #e9e1bc inset;
    padding-bottom: 24px;

}
.woocommerce table.shop_table.my_account_orders tbody tr:last-child td{}
.woocommerce table.shop_table.my_account_orders th{padding:12px 20px; font-weight: 600;
}

.woocommerce table.my_account_orders tbody tr.order td{
padding:14px 20px !important;	
}
.woocommerce table.my_account_orders{
color: #333;
font-family: "Open Sans",sans-serif;
font-size: 16px;
font-weight: normal;
}

.select2-container .select2-choice{
padding:8px 13px;
background-color: #eceef1;
color: #393939;
border-radius:20px;
border:none;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox{
background:none;	
}
#customer_details .woocommerce-billing-fields ,#customer_details .woocommerce-shipping-fields{
padding:30px;
}
.digital-downloads{
	padding:10px 20px 15px 20px;
}
.woocommerce-account ul.digital-downloads li{
	padding:5px 20px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float:left;
}
.term-description{
	padding-bottom:50px;
}
.sold-individually .h3_28_blue{
float:left;
margin-top: 12px;
margin-right: 18px;
}
/****End***/